/* Player */
.player-header {
    position: relative;
    background-color: #333;
    height: 75vh;
    min-height: 50rem;
    width: 100%;
    overflow: hidden;
}

    .player-header .video-bg {
        position: absolute;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: 0;
        -ms-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
    }

    .player-header .container-fluid {
        position: relative;
        z-index: 9999;
    }

    .player-header .overlay {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-color:rgba(0,0,0,0.8);
        opacity: 0.7;
        z-index: 1;
    }

.player-button {
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items:center;
}
    .player-button h1 {
        background: linear-gradient(to right, #ff5f6d 0%, #ffc371 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .player-button a {
        cursor: pointer;
    }

.player a:hover {
    opacity: 0.5;
}


.player-icon {
    margin: 40px;
    width: 170px;
    height: 170px;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
    background: #000;
    border:4px solid #fff;
    border-radius: 50%;
    animation: shadow-pulse 1s infinite;
}
    .player-icon img {
        width: 100px;
        margin: 26px;
        margin-right: 8px;
    }


.modal-dialog {
    min-height: calc(100vh - 60px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media(max-width: 768px) {
    .modal-dialog {
        min-height: calc(100vh - 20px);
    }
}
@media screen and (max-width:567px) {
    .video-element {
        border:1px solid #fff;
        height:350px !important;
    }
}

.modal-body {
    padding: 0 !important;
}

.close span {
    position: absolute;
    margin-left: 15px;
    color: #ffdede;
    width: 25px;
    font-size: 35px;
}

.play-1,
.play-2 {
    top: 85%;
}

.play-3 {
    top: 75%;
}

@keyframes shadow-pulse {
    0% {
        box-shadow: 0 0 0 0px rgba(255, 195, 113, 0.2);
    }

    100% {
        box-shadow: 0 0 0 35px rgba(255, 195, 113, 0);
    }
}

@keyframes shadow-pulse-big {
    0% {
        box-shadow: 0 0 0 0px rgba(255, 195, 113, 0.1);
    }

    100% {
        box-shadow: 0 0 0 70px rgba(255, 195, 113, 0);
    }
}
